WordPress User Photo '$_SERVER['REQUEST_URI']' Parameter Cross Site Scripting Vulnerability

Solution:
Updates are available; please see the references for details.



 

Privacy Statement
Copyright 2010, SecurityFocus